uuid: ed633a14-3131-4ed2-8d89-5e2945af3f7b
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_columns.bp_background
    - field.field.paragraph.bp_columns.bp_column_content
    - field.field.paragraph.bp_columns.bp_width
    - field.field.paragraph.bp_columns.field_class
    - paragraphs.paragraphs_type.bp_columns
  module:
    - entity_reference_revisions
    - options
_core:
  default_config_hash: wIDWPSouhITkH6QV8vXzWJ-cbN-dEYeBvMGBS0jV4x0
id: paragraph.bp_columns.default
targetEntityType: paragraph
bundle: bp_columns
mode: default
content:
  bp_background:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  bp_column_content:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: content
  bp_width:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_class:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  created: true
  uid: true
